.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c9769bc1-c97b-220c-5002-55e443fbf0d3 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-a127a58f-dc2d-8e2b-0d15-654e9ee3c2db {
margin-top: -20px !important;
}
.lfr-layout-structure-item-38a6ead5-cf80-668e-b776-b601be4079aa {
margin-top: -25px !important;
}
.lfr-layout-structure-item-6551c9c7-ac12-4e2c-9e43-df886616277b {
margin-top: 0px !important;
}
